# PWLibStupidLinkerHacks Namespace Reference

## Variables

int | opalwavfileLoader
int | rfc4175Loader
int | h235AuthLoader
int | mediaTypeLoader
int | libZRTPLoader

## Variable Documentation

int PWLibStupidLinkerHacks::h235AuthLoader

int PWLibStupidLinkerHacks::libZRTPLoader

int PWLibStupidLinkerHacks::mediaTypeLoader

int PWLibStupidLinkerHacks::opalwavfileLoader

int PWLibStupidLinkerHacks::rfc4175Loader